<html>

<head>
    <meta charset="UTF-8">
    <title>投稿確認画面</title>
    <style>
        body {
            background-image: url("img/p2.jpg");
            background-color: #e0ffff;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            background-attachment: fixed;
        }
    </style>
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/box.css">
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/input-form3.css">
    <link rel="stylesheet" href="css/search.css">
    <!--バックグラウンドのカラーを設定している-->
    <link rel="stylesheet" href="css/textarea.css">

</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <div class="text-white" id="wrapper">

        <div align="center">
            <div class="box23">
                <!--box+上の文字を中央に持ってくる-->
                <div class="center">
                    <h3>以下の内容で更新します</h3>
                    <h3>修正箇所がなければ"記事の更新"から先に進んでください</h3>
                    <table border="0" width="850">
                        <tr>
                            <td colspan="5" align="center" bgcolor="#99ffff">
                                タイトル名:{xxx}
                            </td>
                        </tr>
                        <tr>
                            <td><br></td>
                        </tr>
                        <tr>
                            <td colspan="5" align="center" bgcolor="#adffff">
                                ポケモン名:{xxx}
                            </td>
                        </tr>
                        <th><br></th>
                        <tr>
                            <td colspan="5" align="center" bgcolor="#c1ffff">
                                特性:{xxx}
                            </td>
                        </tr>
                        <tr>
                            <td><br></td>
                        </tr>
                        <tr>
                            <td colspan="5" align="center" bgcolor="#d6ffff">
                                技:
           
                                {てっていこうせん}/
                 
                                {てっていこうせん}/
                  
                                {てっていこうせん}/
            
                                {てっていこうせん}/
                            </td>
                        </tr>
                        <tr>
                            <td><br></td>
                        </tr>
                    </table>
                    <table border="1">
                        <tr>
                            <td colspan="5" align="center"><h4>～投稿記事の内容～</h4><br>
                                {挨拶
                                初めまして！Rose(ロゼ)と申します！
                                今回の投稿が初投稿となりますので、どうか生暖かい目で見守って頂けると幸いです!
                                オプションの使用のミスや読みづらさが散見されるとは思いますが、優しく()ご指摘の方をお願い致します!



                                はじめに
                                当育成論では、
                                略語(AやV等)
                                理想個体前提でのダメージ計算
                                ダメージ計算ツール「ポケマネ」
                                上記を使用させていただきます。ご了承の方をお願い致します。
                                ドテッコツのコンセプト
                                周知の通り、バンドリュに強いローブシンの進化前です。
                                輝石により耐久をあげることで、後出し性能を高め、バンドリュに確実に勝つための調整になります。

                                きせきを持たせて、ビルドアップ(以下、ビルドと呼称)→ドレインパンチ(以下、ドレパンと呼称)→マッハパンチ(以下、マッパと呼称)の流れで、耐久力、火力、回復力を高めています。
                                ダイマックスしたポケモンにドレパンすると笑ってしまうくらい回復します。

                                バンギラスほぼ全ての型に勝てるのがドテッコツの強み。
                                HA特化ハチマキ、HA特化弱点保険(ダイマックス)、HBベース弱点保険(ダイマックス)には確実に勝てます。


                                余談ですが、ドテッコツのA種族値は105であり、600属のジャラランガさんは110なんですね。特性込でドテッコツの方が高火力になります。
                                さすが600属の恥。

                                BW環境の育成論にきせきビルドドテッコツは存在しているのですが、年代の違い、環境の違い、努力値、特性の違い等々の理由で別物として投稿させて頂きます。

                                差別化

                                ローブシンとの差別化

                                そもそも、ローブシンの主要敵はバンギラス、ドリュウズが中心になります。
                                が、受けだしの際に半分±のダメージを受けるのにも関わらず、相性の良さ故に逃げられてしまう。
                                どうしてもこれがネックになってしまいます。
                                (ドリュウズのダイマックスまで意識すると、火力が足りず、火力に振ると逃げられるだけで大打撃になってしまう)
                                しかし、ドテッコツであれば居座られる可能性も高く、尚且つ鬼のような耐久で、何度も仕切り直すことが可能です。
                                なんと、砂ダメが無ければ特化ハチマキバンギラスの地震を3耐えします!すごいだろ！

                                腕白特化オボンローブシンについて
                                コメントにて上記のブシンの方が固くなると言う情報を頂きました。
                                結論から言うと、数値的にはブシンの方が上になりましたので、基本はそちらをおすすめします。
                                かなしいなぁ…

                                ですが、ドテッコツのメリットもありますのでここに追記させていただきます。
                                ドテッコツのメリット
                                オボン込では耐久がローブシンの方が上になりましたのて、ローブシンの確1ラインを耐えるかどうかが差別化のポイントになります。
                                ローブシンは腕白HB想定で、H16n-1調整で実数値207、B極振り、Dあまりで計算してます。

                                準特化珠サザンドラvsドテッコツ
                                160～188(83.8%~98.4%) 確2
                                特化珠サザンドラ
                                175～207(91.6%~108.4%) 乱1(50.0%)
                                準特化眼鏡サザンドラ
                                184～217(96.3%~113.6%)乱1(75.0%)
                                特化トゲキッス　マジカルシャイン
                                162～192(84.8%~100.5%)乱1(6.3%)
                                準特化眼鏡Hロトム　オーバーヒート
                                162～192(84.8%~100.5%)乱1(6.3%)

                                ローブシン
                                準特化珠サザン　流星群
                                187～220(90.3%~106.3%)乱1(43.8%)
                                特化珠サザンドラ　流星群
                                203~239(98.1%~115.5%)乱1(87.5%)
                                眼鏡だと確定です。
                                特化トゲキッス　マジカルシャイン
                                188~224(90.8%~108.2%)乱数1(43.8)
                                準特化だと確定耐え。
                                準特化眼鏡Hロトム　オーバーヒート
                                189～223(91.3%~107.7%)乱1(50%)

                                この育成論に有利として表記されてるポケモン+上記のポケモンが重いパーティーであれば、ドテッコツの方が安定しそうです。
                                火力については、ローブシンならドレパン一発のところをマッパで補えているので、メインウェポンの火力はそんなに感じないかと思います。(ビルドレ型ブシンだと、ドレパンで抜群取れる相手にはマッパが必要ないので、オーバースペックになってしまう部分が大きいです。)
                                しかし、サブウェポンの火力を意識するのであればオボンブシンをおすすめします。

                                使っていたときの感想です
                                バンギに逃げられる事が少いのは間違いないので(というか、一度受け出されました。)、メタ的な意味で強い部分も大きいと思いますので、やはりメリットはあるかなと思います。
                                その他のかくとうポケモンとの差別化
                                マッパを覚えるポケモンが、他にエビワラーしかいませんので差別化出来ていると考えます。
                                持ち物について
                                当然ですが、【しんかのきせき】確定です。
                                これを持つことで、実数値的には↑HB特化ナットレイ以上の物理耐久になります。
                                特性について
                                【てつのこぶし】で確定です。

                                根性にも強みはあるのですが、今回の型は火力が足りないのでこちらで。
                                役割対象

                                後出し出来るメジャーポケモン
                                ドリュウズドリュウズ 　バンギラスバンギラス　ヒヒダルマ(ガラル)ヒヒダルマ(ガラル)
                                　パルシェンパルシェン　ナットレイナットレイ　などなど

                                対面なら勝てるメジャーポケモン
                                ドラパルトドラパルト　サザンドラサザンドラ　ドサイドンドサイドン　などなど


                                注意:基本有利なポケモンを上げていますが、型によっては厳しいものもいます。(弱点保険ドラパルドなど)
                                技構成
                                ドレインパンチ
                                タイプ一致メインウェポン。ダメージの半分体力を回復してくれるつよつよな技。
                                ダイマックスに是非打ちたい技です。

                                マッハパンチ
                                足りない火力を補うもうひとつのメインウェポン。

                                ポケモンの性質上、この二つのダメージを同時に表記させて頂きます(上段がドレインパンチのダメージ、下段がマッハパンチのダメージです)
                                混乱を避けるため、乱数の表記は控えさせて頂きます(一部を除く)。

                                ダメージ計算

                                無補正H252振りバンギラス
                                204～244(98.6%～117.9%)
                                112～136(54.1%～65.7%)　マッパ込確定


                                無補正H252振りバンギラス(ダイマックス)
                                204～244(49.3%～58.9%)　乱数2(98.0%)
                                該当なし

                                無補正無振り　ドリュウズ
                                168～198(90.8%～107.0%)　
                                90～108(48.6%～58.4%)　マッパ込確定

                                無補正H4振り　ヒヒダルマ(ガラル)
                                176～210(97.2%～116.0%)　
                                96～114(53.0%～63.0%)　マッパ込確定

                                無補正無振り　サザンドラ
                                120～144(71.9%～86.2%)
                                66～78(39.5%～46.7%)　マッパ込確定


                                A一段階up後(以下、A1↑)

                                無補正H252振りB124振りバンギラス(ダイマックス)
                                268～324(64.7%～78.3%)
                                148～180(35.7%～43.5%)　マッパ込確定

                                無補正無振りドリュウズ(ダイマックス)
                                248～294(67.0%～79.5%)
                                134～158(36.2%～42.7%)　マッパ込確定

                                無補正無振りサザンドラ
                                182～216(109.0～129.3%)　確１
                                該当なし

                                無補正H252振りナットレイ
                                134～158(74.0%~87.3%)　
                                72～86(39.8%~47.5%)　　　マッパ込確定
                                候補技

                                しっぺ返し　(後攻威力×2で計算)

                                無補正無振りドラパルト
                                104～124(63.8%～76.1%)確2

                                無補正H252振りギルガルド(ブレード)
                                146～166(83.8%～99.4%)確2


                                雷パンチ
                                無補正4振りギャラドス
                                180～216(105.3～126.3)確1


                                耐久面
                                HPは16n-1調整です。

                                B方面

                                特化ハチマキバンギラス　じしん　
                                53～63+11(27.7%～33.0+5.8)　確3


                                準特化ドリュウズ　じしん
                                49～58(25.7%～30.4%) 確4

                                準特化ドリュウズ(ダイマックス)　ダイアース　　
                                63～75(33.0%～39.3%)　乱数3発(99.8%)

                                ドレパンの回復込で後出し可能です

                                特化五里霧中ヒヒダルマ(ガラル)　つららおとし
                                69～82(36.1%～42.9%)　確3

                                特化ハチマキナットレイ　パワーウィップ
                                75～88(39.3%～46.1%)　確3

                                特化ドラパルト　　　　 ドラゴンアロー(２発)
                                50～60(26.1%~31.4%)　確4
                                特化ハチマキドラパルト　ドラゴンアロー(２発)
                                74～90(38.8%～47.2%)　確3

                                特化ギャラドス(ダイマックス)　ダイジェット
                                132～156(69.1%～81.7%)　確2

                                特化オーロンゲ　ソウルクラッシュ
                                74～90(38.7%~47.1%)　確3
                                D方面

                                準特化命の珠サザンドラ　　流星群
                                160～188(83.8%~98.4%) 確2

                                特化ギルガルド　シャドーボール
                                91～108(47.6%~56.5%)　　高乱数2(82.0%)


                                基本、特殊には後出しできません。一発耐えて返しで倒す程度の耐久ラインです
                                細かい立ち回り(バンギラス編)。
                                最初受け出した時に、ハチマキのダメージであればドレパン連打で回復込で勝てます。

                                それ以外の場合
                                相手のAは252振り、耐久はH252振り、B124振りで計算しております
                                相手の攻撃は最大乱数、こちらの攻撃は最低乱数で計算しています

                                バンギラスvs自分のポケモン
                                ドテッコツを後出し
                                バンギラスがダイマックスしてダイアース、砂ダメ込で55+11ダメージ(ドテッコツ残りHP125)
                                １ターン目終了

                                バンギラスのダイアース、55ダメージ(ドテッコツ残りHP70)
                                ドテッコツのビルドアップ
                                砂ダメ11ダメージ(ドテッコツ残りHP59)
                                2ターン目終了

                                バンギラスのダイアース、37ダメージ(残りHP22)
                                ドテッコツのドレインパンチ、268ダメージ(バンギラス残りHP146)、(ドテッコツ残りHP156)
                                砂ダメ11ダメージ(ドテッコツ残りHP145)
                                バンギラスのダイマックス終了(バンギラスの残りHP73)
                                3ターン目終了

                                バンギラスのじしん、29ダメージ(ドテッコツ残りHP116)
                                ドテッコツのマッハパンチ、148ダメージ(このターン、バンギラスがダイマックスしたままでも落とせます)
                                バンギラスは死んでしまった！

                                ここまで居座ってくれることは無いかも知れませんが、どちらにせよダイマックスも、弱点保険も潰せます。
                                逃げてった場合も、ドテッコツのHPは余裕がある(59あれば一発は耐えれる)ので、受けだしからでもマッハパンチまでは入れる事が出来ます。

                                唯一勝てないパターンとして、A特化バンギラスにダイナックル→ダイアース→ダイアースだと、超低乱数でやられてしまいますが、基本ビルドを積むムーブで大丈夫です。
                                *さいごに
                                育成論は以上になります!ご覧くださりありがとうございました！
                                きせきドテッコツの可能性に気付いたきっかけなんですが、ローブシンは通信交換なので、「いつもやってる友達から連絡来るまで輝石持たせとけばいいや!」みたいなノリでランクマッチ潜ってたら普通に強くて困惑する…
                                みたいなところがスタートだったんですね(笑)
                                通信交換しなくて良いので、友達いなくても(殴

                                拙い文章で読みづらかったりしたら申し訳ありません！
                                修正点などございましたら、是非コメントにてご指摘、ご質問等お願い致します！
                                ここまでお付き合い頂き、本当にありがとうございました!}
                            </td>
                        </tr>
                    </table>
                    <br>
                    <div align="center">
                        <a href="UpdateTrainingArticle.html">
                            <input type="submit" value="修正する" class="btn-gradient-3d-red-simple">
                        </a>
                    </div>

                    <br>
                    <div align="center">
                        <a href="PostComplete.html">
                            <input type="submit" value="記事の更新" class="btn-gradient-3d-green-simple">
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</body>

</html>